HTC M7 Xposed Welche Version wird gebraucht?

  • 2 Antworten
  • Neuester Beitrag
Diskutiere HTC M7 Xposed Welche Version wird gebraucht? im Root / Custom-ROMs / Modding für HTC One (M7) im Bereich HTC One (M7) Forum.
Dreadnouhgt

Dreadnouhgt

Neues Mitglied
Hallo. Ich wollte mir Xposed installieren nur nachem ich gegoogelt habe bin ich genau so schlau wie vorher. Es gibt AMD64 amd und Intel version davon nur welche version genau brauche ich ?.

Mein M7 Ist gerootet hat twrp drauf und S-ON

Ich habe gelesen das wenn S-ON ist das man mehr arbeit hat nur mein English ist nicht da beste und daher weis ich nicht genau welche daten ich jetzt brauche.

ich hoffe hier finden sich welche die mir helfen können :)

Und wie kann ich es wieder deinstallieren ?
 
Zuletzt bearbeitet:
N

Nexxus11111

Neues Mitglied
Lade dir mal eine App runter wie CPu-Z halt fürs Handy. Da wir dir das eigentlich angezeigt.
Normalerweise müsstest du ARM haben also Armx86.
Ich habe dir hier mal die APK hinterlegt die du installieren musst ganz normal.
Danach flasht du die xposed.zip via TWRP recovery.

Schau abr bitte nochmal nach ob du auch ARMx86 hast. Die Apk kannst du aber schonmal installieren.
 

Anhänge

  • xposed-v86-sdk23-arm.zip
    4,6 MB Aufrufe: 75
  • XposedInstaller_3.0_alpha4.apk
    611,8 KB Aufrufe: 81
G00fY

G00fY

Erfahrenes Mitglied
Wichtig ist zunächst mal welche Android Version du nutzt:

Android 4.4: API Level 19
Android 5.0: API Level 21
Android 5.1: API Level 22

SDK23 wirst du nicht verwenden können, es sei denn auf deinem M7 läuft CyanogenMod 13.

x86 sind nur Intel SoC. Das HTC hat aber einen ARM Prozessor von Qualcomm, der 32Bit ist. Sprich du brauchst (sofern du eine Android 5.1 hast!) xposed-v86-sdk22-arm.zip von hier. Die zip-Datei musst du mittels TWRP flashen.

xposed-v86-sdk22-arm
  • v86 (= Version des Xposed Frameworks)
  • sdk22 (=für welche Android Version)
  • arm (=Prozessorarchitektur)

Den neusten Xposed Installer (den du benötigst um die Module zu installieren) findest du hier. Den Installer (ist eine APK-Datei) musst du in Android mittels Dateibrowser installieren.

Den Uninstaller findest du hier (wie beim Installer die arm Version nehmen, nicht arm64 oder armv5!).
 
Zuletzt bearbeitet: